/* SECTION BANER */
.section-baner {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),url(background_img/engine_repair.jpg);
}

/* SECTION NEWS */
.news {
    display: flex;

    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.news-box {
    width: 23%;
    margin: 0 auto;
    color: #002546;
    display: flex;
    flex-direction: column;
    align-items: start;
    overflow: hidden;
}

.news-img {
    width: 100%;
    height: 150px;
    margin-bottom: 20px;
    overflow: hidden;

    display: flex;
    justify-content: center;
    align-items: center;
}

.news-img img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.news-description {
    width: 100%;
    font-size: 80%;
    line-height: 130%;
    text-overflow: ellipsis;
}

.news-btn {
    display: block;
    width: 100%;
    margin-top: 20px;
    margin-right: 15px;
    text-align: right;
}

/* SECTION NEW PAGE */
.article-heading {
    width: 100%;
    height: 300px;
    margin-bottom: 50px;

    display: flex;
}

.text {
    padding-right: 150px;
    padding: 20px;
    margin-bottom: 0;
    border-bottom: 3px solid #db4638;
    background-color: #e1e1e1;
    flex: 1;
}

.section-new-page h3 {
    font-size: 150%;
    display: block;
}

.image {
    flex: 0 1 fit-content;
    max-width: 400px;
    border-bottom: 3px solid #db4638;
    overflow: hidden;
    background-color: #e1e1e1;
}

.image img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.section-new-page p {
    font-size: 90%;
    font-weight: 400;
}

.date {
    font-size: 80%;
    font-weight: 500;
    width: fit-content;
    float: right;
    margin: 50px 20px 0 auto;
}

/* SECTION-NEWS-S */
.section-news-s .row {
    background-color: #f3f3f3;
    padding: 15px;
}

@media only screen and (max-width: 1140px) {
/* SECTION NEWS */
    .news-box {
        width: 30%;
    }

    .news-box h3 {
        font-size: 90%;
    }

    .news-box p {
        font-size: 80%;
    }

    .news-btn {
        font-size: 80%;
    }
}

@media only screen and (max-width: 780px) {
    /* SECTION NEWS */
    .news {
        flex-direction: column;
        width: 90%;
        margin: 0 5%;
        font-size: 20px;
    }

    .news-box {
        width: 100%;
        margin-bottom: 40px;
    }

    .news-img {
        height: 250px;
        overflow: hidden;
    }

    .news-img img {
        position: relative;
        object-fit: cover;
    }

    .news-title {
        font-size: 120%;
    }

    .news-description p {
        font-size: 100%;
    }

    /* SECTION NEW PAGE */
    .section-new-page {
        font-size: 20px;
    }

    .article-heading {
        flex-direction: column-reverse;
        height: fit-content;
    }

    .image {
        width: 100%;
        max-width: unset;
        height: auto;
        border-bottom: none;
    }

    .image img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }
}

@media only screen and (max-width: 480px) {
/* SECTION NEWS */
    .news-box {
        width: 100%;
        margin-bottom: 40px;
    }

    .news-img {
        height: 150px;
        overflow: hidden;
    }

    .news-img img {
        position: relative;
        object-fit: cover;
    }

    .news-title {
        font-size: 120%;
    }

    .news-description p {
        font-size: 100%;
    }
}